Subject: RE: [pim] PIM hello option numbers

From: "Nicholas, Jonathan" <[email-masked]>
Date: Mon, 7 Apr 2003 13:57:21 -0500

21 is used for PIM-DM State Refresh

Jon

> -----Original Message-----
> From: Tom Pusateri [mailto:[email-masked]]
> Sent: Monday, April 07, 2003 2:33 PM
> To: [email-masked]
> Subject: [pim] PIM hello option numbers
> 
> 
> While looking into getting a new option number assigned for the
> neighbor address list hello option, I looked at the current PIM sparse
> mode draft regarding option number assignments.
> 
> It defines the following:
> 
> 1 - Holdtime
> 2 - LAN Prune delay
> 3 - 16 reserved for future versions of this document
> 
> 18 - deprecated
> 19 - DR priority
> 20 - generation ID
> 
> 17 - 65000 assigned by IANA
> 65001 - 65535 reserved for private use
> 
> The bi-dir spec defines
> 
> 22 - bi-dir capable
> 
> So this means that 17 and 21 are un-accounted for. If anyone has any
> knowledge of their whereabouts, please let us know.
> 
> Also, I think the spec should be changed to say that 23-65000 
> should be
> assigned by IANA instead of 17-65000. Dave Meyer and I are pursuing 
> getting IANA set up to assign 23 - 65000 and we'll use the 
> neighbor list
> option as a test of the process.
> 
> Thanks,
> Tom
> 
> _______________________________________________
> pim mailing list
> [email-masked]
> http://catarina.usc.edu/mailman/listinfo/pim
> 

************************************ 
If this email is not intended for you, or you are not responsible for the
delivery of this message to the addressee, please note that this message may
contain ITT Privileged/Proprietary Information.  In such a case, you may not
copy or deliver this message to anyone.  You should destroy this message and
kindly notify the sender by reply email.  Information contained in this
message that does not relate to the business of ITT is neither endorsed by
nor attributable to ITT. 
************************************ 

_______________________________________________
pim mailing list
[email-masked]
http://catarina.usc.edu/mailman/listinfo/pim